Subject: RE: ADAPT 135T USB II
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, "Muhammad Ali (MUAI)" <[email-masked]>
Date: Fri, 4 Jun 2021 07:20:57 +0000

Hi Pravesh,

Thank you for bringing this up.

This is indeed a mono headset and the information on the website is not correct. I will raise this with the PM and Marketing for correction. Please apologize to the reseller.

I have also added the same comment in the ticket.

Have a nice day!

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pravesh Singh <[email-masked]>
Sent: 4. juni 2021 00:50
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Pritish Nandi <[email-masked]>; Muhammad Ali (MUAI) <[email-masked]>
Subject: ADAPT 135T USB II

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Referring to ticket number 152762, A reseller from Insight.com<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Finsight.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Ca71a219200794ade4cdf08d926e1e60d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637583574014424821%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=K32dztwX3FhXFAdLLSNDGBVSNhb%2FRPaGahrW4pkAF0g%3D&reserved=0> has contacted us saying that his client has purchased 12 of ADAPT 135T USB II HS because on our product's page, it is mentioned that this HS can produce stereo sound but when they got the HS, it's producing the mono sound.

They said 2 stereo channels in one ear is equals to mono, you cannot have stereo/quadraphonic/surround sound with only 1 speaker. Upon checking the website, I have found that when we search for the model, comes on screen and it shows Mono Teams Certified but when we click on it to go to product page it shows superior stereo sound in the descriptions. Can you please get this checked with the concerned team and make the changes if required?

Keeping @Muhammad in the loop as it was escalated to him by level 1 as first contact. Thank you so much for your attention.

Best Regards,
Pravesh Singh